Subject: Linux external vs. internal lists

From: [email-masked] (Ariel Faigon)
Date: Mon, 12 Aug 1996 16:54:06 -0700 (PDT)

[This is being sent to [email-masked] only]

Just to follow up on Nigel's last comment.

Please note:

	linux@engr		is strictly internal to sgi.com

while:

	linuxmips@corp		is unrestricted and subscribed to
				by Red Hat, Miguel de Icaza, ex SGI
				employees, and a few other interested parties.

I once believed I'm allowing external addresses on linux@engr
but it turned out that majordomo@engr silently rejects them.

Feel free, at your discretion, to discuss internal stuff on linux@engr.

Also: please continue to keep linuxmips@corp low-volume (it was originally
intended only for significant announcements like "Linux now boots single
user on Indy") I believe there was only one announcement on it since it
was created.
--
Peace, Ariel